import type { UserModel } from "@pkg/logic/domains/user/data/entities";
import { writable } from "svelte/store";

export const sessionUserInfo = writable({} as UserModel);
export const sessionInfo = writable({} as any);

export const userInfo = writable({} as UserModel);
